Ankündigung

Einklappen
Keine Ankündigung bisher.

Sicherheitslücke Log4J (CVE-2021-44228)

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Sicherheitslücke Log4J (CVE-2021-44228)

    Die sogenannte "Log4Shell" Schwachstelle mit der CVE-2021-44228 [MIT2021] in der weit verbreiteten Log4j Protokollierungsbibliothek für Java-Anwendungen wurde am 10.12.2021 auf dem Blog eines IT-Dienstleisters für IT-Sicherheit veröffentlicht [LUN2021]. Der Schwachstelle wurde nach Veröffentlichung des Blog-Posts ein CVSS-Wert von 10.0 zugewiesen [NVD2021].
    Quelle: BSI

    Auch das inchorus Portal und die inchorus Gadgets sind von der Log4j Sicherheitslücke betroffen. Mehr Informationen findet man unter:
    https://www.inchorus.de/infos/sicherheitsluecke-log4j

    Bitte benutzt das Kontaktformular um den Hotfix zu erhalten.

    Vielen Dank
    Euer inchorus Team
Lädt...
X